      SUBROUTINE SETDTL (UNIT)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===                      CSTOOLS version                       ===
C   ===                                                            ===
C   ===                       vsg - May, 92                        ===
C   ==================================================================

      INTEGER UNIT

CC-cstools
      WRITE(UNIT,*)'   Run on Meiko CS with MK-083 nodes'
      WRITE(UNIT,*)'   Compiler version :mf77 Compiler version 1.21'
      WRITE(UNIT,*)'   Operating system :CsTools version 1.20'
      WRITE(UNIT,*)'   Benchmarker was Vladimir Getov '

      END
